@charset "utf-8";

/* 최근게시물 (유튜브) */
.ws_latest_youtube_wrap {position:relative}
.ws_latest_youtube_wrap:before,
.ws_latest_youtube_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_youtube_wrap .es_title {display:block;padding:17px 30px;background-color:#FFF;font-size:2em;line-height:40px;letter-spacing:-0.5px}
.ws_latest_youtube_wrap .es_title a {display:inline-block;position:relative;color:#000}
.ws_latest_youtube_wrap .es_more {display:block;position:absolute;top:20px;right:30px;width:32px;height:32px;border-radius:50% !important;border:1px solid #DDD;color:#AAA;text-align:center;line-height:32px}
.ws_latest_youtube_wrap .es_more:hover {color:#777}
.ws_latest_youtube_wrap .es_content_area {}
.ws_latest_youtube_wrap .es_content_area .bs_list_box {position:relative;display:block}
.ws_latest_youtube_wrap .es_content_area .bs_list_box:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field {display:block;width:100%}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_empty_field {display:block;width:100%;height:306px;border-top:1px solid #DDD;background-color:#FFF;text-align:center;font-size:1.3em;line-height:215px;letter-spacing:-0.5px}

.ytp-large-play-button svg {display:none !important}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_latest_youtube_wrap .es_title {padding:20px;font-size:1.4em}
	.ws_latest_youtube_wrap .es_more {top:24px;right:20px}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}